/* CSS Document */


/*--------DECLARATION DES BALISES----*/

body {
	background:#006600;
	background-image: url(../images/2006inde/fond2.JPG);
	background-attachment:fixed;
}

p.petit{
font-size:17px;
color: #666666;
font-style:italic;
}

h1{ 
text-align:left;
color:#798081;
font-size:60px;
margin-top:20px;
margin-bottom: 20px;
 }
	
h2{
font-size:55px;
color:#798081; 
text-align:left;

} 
 h3{
font-size:33px;
text-align:left; 
 }
 
 h5{
font-size:28px;
text-align:left; 
margin: 0;
 }

li.circuit{
	list-style-type:decimal;	 
	font-size: 12px;
	text-align:justify;
} 
ul{text-transform: uppercase;}
 
   
   
/*--------FIN DECLARATION DES BALISES----*/

/*--------DECLARATION DES ID----*/
 
 #global{
 width:1140px;
  margin-top:0;
}
  
 #menu{ width:1140px;
background: #fff; 
text-align:center;
  } 

  #top{  
  width:1140px;  
  height:205px; 
 
  background:url(../images/2006inde/tophaut1150px.jpg);   
  background-repeat:no-repeat; 
  background-position:center; 
 clear: both;

  /*--------
  background-color: #666633;/*--------VERT KAKI---*/
 
}  
 
#milieu{
 width:1140px;
background-color:#fff;
text-align:center;
font-family: 'Roboto Condensed';
 text-align: center;
}

#milieu h1{ 
font-size:50px; 
 }
 
 #texte{
 padding:20px 70px 0px 70px;
 text-align: center;
}
 #texte img{
   text-align: center;
}

 
/*-------- SOMMAIRE----*/

#sommaire{ 
  width: 100%;
 padding:0 8px 0 15px; 
 margin-right:10px;
 text-align:center;
}

#sommaire h3{
 font-size:30px;
text-align:center;
}

 #sommaire p{ 
    margin: 0 0 18px;
    padding: 5px 15px;
    border-bottom: none;
    border-left: 5px solid #c3c3c3;
    background: #ebebeb;
    color: #333;
    font-weight: 400;
    font-size: 18px;
    line-height: 24px;
   text-align:left;
 }
 
/*-------- FIN SOMMAIRE----*/

#navigation2{   
 background-color: #fff;
 clear: both;
}
 
#navigation2 p{
text-align:center;
 padding-left:0; 
} 

#navigation2 a:link{color:#222; 
  padding :5px 10px 5px 10px; 
  font-size: 20px;
} 

#navigation2 a:visited{color:#ff0000;
    font-size: 20px;
} 

#encart a:visited{color:#ff0000;}

/*--------  BLOCK----*/

 #block{
border:1px solid #555;
padding:20px;
}
  
/*-------- FIN BLOCK----*/


#diaporama{
    margin-top: 0px;
}
 
#diaporama h2{
  color:#000000;
  margin-top: 0px;
  margin-bottom: 0px;
 }

#diaporama h3{
  color:#000000;
  margin-top: 0px;
  margin-bottom: 25px;
 }

